/*
Theme Name:     Qalam Child
Theme URI:		https://intothedesign.com/demos/wppm-el/
Description:    Child theme for the Qalam theme
Author:         Saurabh Sharma
Author URI:     http://themeforest.net/user/saurabhsharma
Template:       qalam
Version:        1.5.1
*/

:root {
    --mainColor: #f89921;
   /* options: #f4511e, #da3400 */
    --subColor: #f89921;
    --darkHighlight: #bd771e;
}

.trending {
    margin: 0;
    padding: 0;
}

.post-img .editlink {
    position: absolute;
    right: 5px;
    top: 5px;
    font-size: 12px;
    background: #fff;
    display: inline-block;
    padding: 2px 5px;
    border-radius: 5px;
}

.menu-item-38821 a {
    font-size: 14px;
}

.top-menu {
    position: relative;
    border-left: 1px solid #2f2f2f;
    padding-left: 15px;
}

body.dark .top-menu {
	border-left: 1px solid #000000; 
}

.trending li {
    list-style: none;
    display: inline-block;
    margin-right: 15px;
}

.trending li a:hover {
    color:#f89921;
}

.copy-container {
    display: flex;
    align-items: center;
    justify-content: center;
}

.copy-container p {
    margin: 0;
    text-align: center;
}

body {
    overflow-x: clip;
    font-size: 16px;
}

.copy-container a {
	text-decoration: none;
	transition: all 0.3s ease;
}

.copy-container a:hover {
	color:#000;
}

.textwidget p {
    margin-bottom: 0;
}

.top-menu > ul > li > a:hover, .top-menu > li > a:hover {
    color: #f89921;
}

.post-img img,
.single-post-thumb img, 
.entry-full .post-img img,
.article-body img {
    border-radius: 5px;
    box-shadow: 0 0 2px #c6c6c8;
}

.widget_recent_entries a {
    font-size: 20px;
}

.widget_recent_entries .post-date {
    display: none;
}

ul.entry-meta li.post-time {
    padding-left: 0 !important;
}

.single-post ul.entry-meta li.post-time {
    padding-left: 10px !important;
}

.entry-title {
    font-weight: 700 !important;
}

.mobilead {
    display: none;
}

.video-container { 
	position: relative;
    padding-bottom: 56.23%;
    height: 0;
    overflow: hidden;
    vertical-align: bottom;
    border-radius: 5px;
    border: solid #121923;
    border-width: 1px 1px 0 1px;
}

.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.article__media-caption {
	background: #121923;
    text-align: center;
    color: silver;
    font-size: 16px;
    font-size: .8rem;
    line-height: 31px;
    line-height: 1.53rem;
    font-weight: bold;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: -1px;
}

.article__media-caption span {
    display: inline-block;
    margin: 0 5px;
    color: #70c1ff;
}

.article__media-caption .subscribe-btn--video {
    top: 6px;
    margin: 0 10px;
    height: 25px;
}

.toggler {
    display: inline-block;
    width: 30px;
    vertical-align: middle;
    margin-left: 15px;
}

.toggler .toggle {
    display: block;
    color: #fff !important;
    height: 26px;
    outline: none;
}

.toggler .toggle .on {
    display: none;
}

.toggler .toggle.dark .on {
    display: block;
}

.toggler .toggle.dark .off {
    display: none;
}

.article-body a:not(.more-link,.wp-block-button__link), 
.entry-sub-title a, .comment-content a, 
.logged-in-as a, 
.single-meta a, 
.product_meta .posted_in a, 
.woocommerce .woocommerce-error a, 
.woocommerce .woocommerce-info a, 
.woocommerce .woocommerce-message a, 
.woocommerce-privacy-policy-link, 
.widget_calendar a, 
.woocommerce-MyAccount-content a, 
.return-to-shop a {
    background: transparent;
    color: #f89921 !important;
}

.tag-links a[href="https://autonomous.gr/tag/featured/"], 
.tagcloud a[href="https://autonomous.gr/tag/featured/"], 
.tag-list li a[href="https://autonomous.gr/tag/featured/"],
.post-views,
.single-post .author-info {
    display: none !important;
}

.tagcloud a {
    font-size: 16px !important;
}

span.published-label,
.updated-time {
    display: none !important;
}

nav.navigation.post-navigation {
    display: none;
}

.single-post ul.tag-list {
    display: none;
}

li.post-time {
    padding: 10px !important;
}

.elementor-section.elementor-section-boxed >.elementor-container {
    max-width: 1380px;
}

.single #main .container {
    max-width: 1380px !important;
}

.related-posts > article {
    width: calc(100% / 2)!important;
}

.single-post-thumb img,
.entry-full .post-img img {
    width: 100%;
    max-width: 100%;
}

.qlm-col.site-branding {
    max-width: 225px;
}

@media (min-width: 769px) {
    .related-posts > article {
        width: calc(100% / 2)!important;
    }
}

.editlink {
    display: block;
    margin-bottom: 20px;
}

.editlink a {
    color: #f89921;
    text-decoration: none;
}

.single-meta.archive {
    font-size: .9em;
    margin-bottom: 0;
    margin-top: 0;
}

.quotebox {
    background: #f1f1f1;
    padding: 20px 90px;
    border-radius: 5px;
    margin: 30px 0;
	position: relative;
}

.quotebox  p {
    margin-bottom: 0;
}

.quotebox:before {
    content: '';
    background-image: url(assets/images/quote-left-duotone.svg);
    width: 50px;
    display: block;
    height: 50px;
    position: absolute;
    left: 20px;
    top: 10px;
    opacity: .2;
}

.quotebox:after {
    content: '';
    background-image: url(assets/images/quote-right-duotone.svg);
    width: 50px;
    display: block;
    height: 50px;
    position: absolute;
    right: 20px;
    bottom: 10px;
    opacity: .2;
}

mark, ins {
    background: #ffffff;
    text-decoration: none;
}

body.dark .toggler .toggle .on {
    display: block;
}

body.dark .toggler .toggle .off {
    display: none;
}

body.dark #main,
body.dark #page {
    background: #151515;
}

body.dark #header {
    background: black;
}

body.dark h2.entry-title a,
body.dark .post-text,
body.dark .entry-title,
body.dark .article-body > p, 
body.dark .article-body > ul, 
body.dark .article-body > ol,
body.dark .widget_recent_entries a,
body.dark .single-meta a, 
body.dark .posted-on, 
body.dark .updated-on,
body.dark .grid-row .post-excerpt,
body.dark .taxonomy-description p,
body.dark .entry-content p {
    color: #dedede !important;
}

body.dark .top-bar {
    background-color: #2d2d2d;
}

body.dark h2.elementor-heading-title {
    color: #f89921 !important;
}

body.dark .article-body a:not(.more-link,.wp-block-button__link), 
body.dark .entry-sub-title a, .comment-content a, 
body.dark .logged-in-as a, 
body.dark .single-meta a, 
body.dark .product_meta .posted_in a, 
body.dark .woocommerce .woocommerce-error a, 
body.dark .woocommerce .woocommerce-info a, 
body.dark .woocommerce .woocommerce-message a, 
body.dark .woocommerce-privacy-policy-link, 
body.dark .widget_calendar a, 
body.dark .woocommerce-MyAccount-content a, 
body.dark .return-to-shop a {
    background: transparent;
    color: #f89921 !important;
}

body.dark .main-navigation > ul > li > a {
    color: #fff;
}

body.dark .main-navigation > ul > li > a:hover {
    color:#f89921;
}

body.dark .elementor-section.elementor-section-stretched {
    background: #232323 !important;
}

body.dark .wppm-post-wrap {
    background: #151515 !important;
}

body.dark #footer {
    background: #232323;
    color: #fff;
}

body.dark h1, 
body.dark h2, 
body.dark h3, 
body.dark h4, 
body.dark h5, 
body.dark h6 {
	color: #f89921 !important;
}

body.dark .quotebox {
    background: #333333;
}

.altlogo,
body.light .altlogo {
    display: none;
}

body.dark .altlogo {
    display: block;
}

body.dark .custom-logo-link {
    display: none;
}

body.dark .custom-logo-link.alt {
    display: block;
}

body.dark .elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator {
    border-top: var(--divider-border-width) var(--divider-border-style) rgb(206 206 206 / 10%);
}

.billboardad {
    text-align: center;
    margin: 25px 0;
}

div[id^="div-gpt-ad-"] {
    margin: 0 auto;
    text-align: center;
    min-height: 0px !important;
}

.wppm-grid .post-text {
    font-size: 18px !important;
}

h2.entry-title {
    font-size: 24px !important;
}

.small-title h2.entry-title {
    font-size: 18px !important;
}

.medium-title h2.entry-title {
    font-size: 22px !important;
    line-height: 26px !important;
}

.big-title h2.entry-title {
    font-size: 38px !important;
}

.small-title .wppm .meta-row.row-3 {
    display: none;
}

.grid-row > article {
    overflow: hidden;
}

.wppm .post-cats > li > a {
    font-size: 16px;
}

.wppm .post-cats li a {
    font-size: 16px !important;
    font-weight: 400 !important;
}

h2.elementor-heading-title {
    font-size: 28px !important;
    font-weight: 700 !important;
    color: #000 !important;
    margin-bottom: 15px;
}

select, input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {
    height: 3rem;  
}

.entry-title a {
	transition: all 0.3s ease;
}

.entry-title a:hover {
    color: #f89921 !important;	
}

body.dark .entry-title a:hover {
    color: #f89921 !important;	
}

.widget-area a {
	transition: all 0.3s ease;
}

.widget-area a:hover, .entry-meta a:hover {
    color: #f89921 !important;
}

body.dark a:hover,
body.dark .entry-meta a:hover {
    color: #f89921 !important;
}

.footer-cols p {
    font-size: 16px;
}

.footer-cols .widget a {
    color: #333;
}

body.dark .footer-cols .widget a {
    color: #f89921;
}

.footer-cols a:hover {
    color: #f89921 !important;
}

.footer-cols h5 {
    color: #999;
    font-size: 1em;
    line-height: 1.5384;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: .077em;
    margin: 0 0 1.5em;
}

ul.wpp-list {
    margin: 0 0 30px;
    padding: 0;
}

ul.wpp-list li {
	
}

ul.wpp-list li a {
	 font-size: 20px;
	 line-height: 30px;
	 color: #333;
	 transition: all 0.3s ease
}

body.dark ul.wpp-list li a {
	color:#fff;
}

ul.wpp-list li a:hover {
	color: #f89921 !important;
}

@media only screen and (max-width: 1100px) {

    .main-navigation > ul > li > a {
        padding: 1.23em 5px;
    }

}

@media only screen and (max-width: 1023px) {

    .top-bar .container > .flex {
        -webkit-flex-flow: column nowrap;
        -ms-flex-flow: column nowrap;
        flex-flow: inherit;
        height: unset;
        justify-content: space-between;
    }
    
}

@media only screen and (max-width : 992px) {

    .billboardad {
        display: none;
    }

    .mobilead {
        display: block;
        margin: 15px auto;
    }

}

@media only screen and (max-width : 580px) {

	.top-menu {
		position: relative;
		border-left: 0 none transparent;
		padding-left: 0;
	}
	
	ul.trending {
		white-space: nowrap;
		width: 220px;
		overflow-x: scroll;
		font-size: 14px;
		margin-top: 15px;
	}
	
	.quotebox {
		padding: 80px 20px;
	}
	
    .lefttopbar {
        flex-direction: column;
        align-items: flex-start;
    }

    .trending li {
        margin-left: 0;
        margin-right: 15px;
        margin-bottom: 10px;
    }

    .article-body {
        font-size: 1.45em;
    }

    .breadcrumbs, 
    .woocommerce .woocommerce-breadcrumb {
        font-size: 1.2em;
    }

    .single .single-post-title, 
    .entry-full .single-post-title .two-sidebars .single-post-title {
        font-size: 2.3em;
    }

    .related-posts > article {
        width: 100% !important;
    }

    .entry-title {
        font-size: 2.1rem!important;
        line-height: 1.25em!important;
    }

    .post-text {
        font-size: 1.2rem!important;
    }

    .qlm-sharing-inline a {
        width: 18px !important;
    }

    .search-trigger {
        width: 1.077em !important;
        padding: 0 0 0 5px;
    }

    .top-menu > li:first-child > a {
        padding-left: 0;
        text-align: left;
    }

    .rev-thumb .wppm-post-wrap {
        flex-direction: column-reverse !important;
    }

    .rev-thumb .wppm-post-wrap .entry-content,
    .rev-thumb .wppm-post-wrap .post-img {
        width: 100% !important;
        flex-basis: 100% !important;
        max-width: 100% !important;
        padding: 0 !important;
        margin: 0 0 15px !important;
    }

    .full-col-mobile .wppm-post-wrap {
        flex-direction: column !important;
    }

    .full-col-mobile .wppm-post-wrap .entry-content,
    .full-col-mobile .wppm-post-wrap .post-img {
        width: 100% !important;
        flex-basis: 100% !important;
        max-width: 100% !important;
        padding: 0 !important;
        margin: 0 0 15px !important;
    }

    .quotebox p {
        font-size: 16px;
    }

    .breadcrumbs li:last-child {
        display: none;
    }
    
    .breadcrumbs li:nth-last-child(2)::after {
        opacity: 0;
    }

}